- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# machEquivInfo_s Struct Reference

## Data Fields
const char * | name
int | score

## Detailed Description

Definition at line 44 of file rpmrc.c.

## Field Documentation

const char* machEquivInfo_s::name

Definition at line 45 of file rpmrc.c.

Referenced by machAddEquiv(), machEquivSearch(), machFindEquivs(), rpmFreeRpmrc(), and rpmShowRC().

int machEquivInfo_s::score

Definition at line 46 of file rpmrc.c.

Referenced by machAddEquiv(), and rpmMachineScore().

The documentation for this struct was generated from the following file:

- lib/rpmrc.c